<mat-list-option class="card collapsible" (click)="onTitleClick(card)">
  <div class="card-content">
    <span *ngIf="card">{{card.title}}</span>
    <div class="card-button">
      <button (click)="onDoneClick(card, $event)" *ngIf="isToDo" mat-icon-button>
        <mat-icon>done</mat-icon>
      </button>
      <button (click)="onEditClick(card, $event)" mat-icon-button>
        <mat-icon>edit</mat-icon>
      </button>
      <button mat-icon-button (click)="onDeletedClick(card.id, $event)">
        <mat-icon>delete</mat-icon>
      </button>
    </div>
  </div>
</mat-list-option>
<mat-divider></mat-divider>
